swagger: '2.0'
info:
  title: Unilever Meltdown AnIML Converter
  version: v0
host: ul-meltdown-converter.playground.animl.cloud
basePath: /
schemes:
  - https
consumes: []
produces: []
paths:
  /convertForm:
    post:
      tags:
        - conversion
      operationId: conversion
      consumes:
        - multipart/form-data
      produces:
        - text/xml
      parameters:
        - in: formData
          name: file
          type: file
          description: The file to upload.
      responses:
        '200':
          description: OK
          schema:
            type: string
      summary: Convert to AnIML
definitions: {}
parameters: {}
responses: {}
securityDefinitions: {}
security: []
tags: []
